* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.flex {
    display: flex;
}


/* ESTILO CEBÇALHO */ 
header {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    height: 80px;
    background-color: rgb(0, 0, 0);
}

.wraper {
    display: flex;
    align-items: center;
    margin-left: 50px;
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 65px;
    height: 65px;
    border-radius: 100%;
    background-color: rgb(255, 95, 2);
}

.logo h2 {    
    color: black;        
    font-family: Arial, Helvetica, sans-serif;
}

.title {
    margin-left: 40px;
}

.title h2 {
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
}



.navigation {
    display: flex;
}

.navigation li {
     margin: 40px;
     font-family: Arial, Helvetica, sans-serif;
     justify-content: flex-end;
     list-style: none;
     color:#ff9900;
     font-size: 45px;

}

.navigation li a{ 
    text-decoration: none;
    font-size: 35px;
    font-family: Arial, Helvetica, sans-serif;
    color:#ff9900;
}


.navigation li a:hover{
    background-color: #ffffff31;    
    color: #fff;    
} 

/* ESTILO DO TOPO DO SITE */ 

section.topo-do-site {
    padding: 40px 4%;
}

section.topo-do-site .flex {
    align-items: center;
    justify-content: center;    
    gap: 90px;
}

.topo-do-site h1 {
    color:rgb(36, 24, 8);
    font-size: 45px;    
    font-family: Arial, Helvetica, sans-serif;
    line-height: 80px; /* É a distância entre o título e os Primeiros passos....*/
}

.topo-do-site h2 {
    color:rgb(36, 24, 8);
    font-size: 30px;    
    font-family: Arial, Helvetica, sans-serif;
    line-height: 80px; /* É a distância entre o título e os Primeiros passos....*/
}

.topo-do-site .txt-topo-site p{ 
    font-family: Arial, Helvetica, sans-serif;
    color:rgb(36, 24, 8);
    margin: 25px 0;    /* É a distância entre o título e os Primeiros passos....*/
    font-size: 25px;
   
}

.topo-do-site .txt-topo-site li{ 
    font-family: Arial, Helvetica, sans-serif;
    color:rgb(36, 24, 8);
    margin: 10px 0;    /* É a distância entre o título e os Primeiros passos....*/
    font-size: 25px;   
}

.topo-do-site .img-topo-site img {
    position: relative;   
    animation: voando 2s ease-in-out infinite alternate;
    right: 100px;
}

@keyframes voando {
    0% {
        top: 0;
    }
    100% {
        top: 30px;
    }
}